.topbar .brand img {
  width: auto;
  height: 80px;
  max-width: 250px;
  object-fit: contain;
}

.footer-inner > img {
  width: auto;
  height: 125px;
  object-fit: contain;
}

@media (max-width: 800px) {
  .topbar .brand img {
    height: 64px;
    max-width: 150px;
  }

  .footer-inner > img {
    height: 100px;
  }
}
